<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-educational</identifier>
<title>Реестр лицензий на образовательную деятельность Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20131120</created>
<modified>20161026</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325057605-educational/data-20161026T151035-structure-20161026T151035.xml</source>
<created>20161026T151035</created>
<provenance>Реестр лицензий на образовательную деятельность Ульяновской области</provenance>
<valid>20161026</valid>
<structure>20161026T151035</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325057605-educational/data-20151110T131107-structure-20151110T131107.xml</source>
<created>20151110T131107</created>
<provenance>Реестр лицензий на образовательную деятельность Ульяновской области</provenance>
<valid>20151110</valid>
<structure>20151110T131107</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325057605-educational/data-20141119T170401-structure-20141119T170401.xml</source>
<created>20141119T170401</created>
<provenance>Реестр лицензий на образовательную деятельность Ульяновской области</provenance>
<valid>20141119</valid>
<structure>20141119T170401</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325057605-educational/structure-20161026T151035.xsd</source>
<created>20161026T151035</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325057605-educational/structure-20151110T131107.xsd</source>
<created>20151110T131107</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325057605-educational/structure-20141119T170401.xsd</source>
<created>20141119T170401</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8(8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>